name: XML Sitemap Custom
type: module
description: 'Adds user configurable links to the sitemap.'
package: 'XML Sitemap'
core_version_requirement: ^8 || ^9
configure: xmlsitemap_custom.list
dependencies:
  - xmlsitemap:xmlsitemap

# Information added by Drupal.org packaging script on 2020-06-29
version: '8.x-1.0'
project: 'xmlsitemap'
datestamp: 1593451046
